Subject: Re: [lojban] sodna, kliru, navni

From: [email-masked]
Date: Mon, 16 Apr 2001 12:38:52 EDT

In a message dated 4/16/2001 7:01:00 AM Central Daylight Time, 
[email-masked] writes:

> >Sodium, chlorine, and neon are just the prototypes.
> 
> So what should we call sodium, chrorine, and neon in particular?
> 
Presumably {sodna, kliru, navni} with no second place -- the prototype unless 
some modification is specified. What is more interesting is exactly how to 
specify lithium or iodine or argon, i.e., what goes in the second place?